<f:if condition="{processedRow.tx_plusdrkcontentelements_topic_teaser}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_topic_teaser" /></strong>
<br><f:for each="{processedRow.tx_plusdrkcontentelements_topic_teaser}" as="item">
    <ul>
        <li>
            <f:translate key="LLL:EXT:drk_template/Resources/Private/Language/locallang_be_topics_teaser.xlf:topic.look" /> {item.tx_plusdrkcontentelements_look} (id={item.uid})<br/>
        </li>
    </ul>
</f:for>
</f:if>
